*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
html{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h2{
padding: 20px;
}
#select, #pais{
    border: 1px solid gray;
    border-radius: 10px;
    padding: 10px;
}
.contenedor{
    width: 90%;
    max-width: 420px;
    height: 530px;
    margin: 30px auto;
    text-align: center;
    background-color: aliceblue;
    border: 1px solid black;
}
#resetBtn,#borrarBtn{
    margin: 20px auto;
padding: 5px 10px;
border-radius: 6px;
border:  2px solid rgb(43, 87, 102);
color:rgb(43, 87, 102);
background-color: transparent;
cursor: pointer;
}
#resetBtn{
    display: block;
}
#resetBtn:hover,#borrarBtn:hover{
    background-color:rgb(43, 87, 102);
    color: white;
}
#tachito{
    width: 16px;
    vertical-align: middle;
    margin-bottom: 1px;
    margin-left: 5px;
    cursor: pointer;
}

.banderas{
    margin: 20px auto;
    width: 200px;
    box-shadow: 5px 5px 10px black;
}